/* 20210313002103 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #000000;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #000000;
  box-shadow: 0 0 2px #000000;
}

.gui-select.gui-focus .gui-handle {
  border-color: #000000;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #aaaaaa;
}

.gui-block-title {
  color: #000000;
  background-color: #ffffff;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #f2f2f2;
  background-color: #fafafa;
}

.gui-block-option-block {
  border-color: #f2f2f2;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #d8d8d8;
}

.gui ul.gui-products li {
  border-color: #e5e5e5;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #e5e5e5;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #e5e5e5;
}

.gui-block-content .gui-table {
  border-color: #f2f2f2;
}

.gui-table thead tr th {
  border-color: #d8d8d8;
  background-color: #fafafa;
}

.gui-table tbody tr td {
  border-color: #f2f2f2;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #aaaaaa;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #aaaaaa;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #888888;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #888888;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #aaaaaa;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #aaaaaa;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #000000;
}

/* custom */
/* Noah @ Shopmonkey */

.sm-color-variant {
 display: none; 
}
.sm-variants-wrap .sm-variants-list {
	display:flex;
  padding-bottom: 15px;
}

.sm-variants-wrap .sm-variants-list .sm-variant-item {
 	padding: 5px 10px;
	width: 40px;
  background-color: white;
  border: 2px solid black;
  display: flex;
  justify-content: center;
  align-self: center;
  margin-right: 5px;
}

.sm-variants-wrap .sm-variants-list .sm-variant-item.active-option {
	background-color:black;
}

.sm-variants-wrap .sm-variants-list .sm-variant-item.active-option > a {
	color:white;
}

.sm-variants-wrap .sm-variants-list .sm-variant-item.out-of-stock {
  opacity: .3;
  pointer-events: none;
}

.product-configure-inner .option-wrap {
	border: 1px solid rgba(0,0,0,0.08);
  background: transparent;
}

.product-variants .variants-list .variant-item.disabled-variant {
	text-decoration: line-through;
}

.product-configure-inner .option-wrap label {
	line-height: 48px;
  height: 50px;
  background: transparent;
  text-align: right;
  margin: 0 30px 0 10px;
  font-size: 14px;
}

.product-variants {
 visibility: hidden; 
}

.product-variants .variants-list {
  display: flex;
  justify-content: center;
  height: 40px;
}

.product-variants .variants-list .variant-item {
	padding: 10px;
  transform: uppercase;
}

.product-configure-options .product-configure-options-option:last-child {
 display: none; 
}

.product-configure-options-option {
 	padding: 5px 0;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom: none; 
}

.product-configure .product-configure-options .product-configure-options-option:first-child {
  display: flex;
  align-items: center;
}

.product-configure-options .selectric {
 border: none !important; 
}

.sm-product-configure {
		display: flex; 
		align-items: baseline;
  	padding-top:15px;
  	border-top: none;
}

.sm-product-configure .label-title {
 font-weight: 500;
    text-transform: capitalize;
    padding: 0 22px;
    font-size: 16px;
}

.checkout-text {
  	font-size: 12px;
 		padding: 10px;
    background: white;
    min-height: 50px;
    color: black;
    border-radius: 5px;
    border: 1px solid lightgray;
    -webkit-box-shadow: -1px 11px 15px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: -1px 11px 15px -5px rgba(0,0,0,0.5);
    box-shadow: -1px 11px 15px -5px rgba(0,0,0,0.5); 
}

.gui-payment-method-wrapper {
	display: flex !important;
	flex-direction: column !important;
}

.gui-payment-method-wrapper .gui-payment-provider-paypal {
 	order: 5 !important; 
}

.product-element:hover .product-variants {
 visibility: visible;
}

@media(max-width:767px){
 .hero{
   	min-height:unset;
 	}
  .hero .hero-element:not(.slick-slide) .hero-content {
   padding-bottom:10px; 
  }
}

.gui-payment-method-price.gui-right {
	display: none !important;
}
